<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Nieprawidłowa struktura DEVMODE.</string>
		<string id="24601">Wybieranie automatyczne</string>
		<string id="24602">Zaawansowane</string>
		<string id="24603">Nie można skonfigurować tego urządzenia</string>
		<string id="24604">od 1 do 32 liter i cyfr</string>
		<string id="24605">od 4 do 32 liter i cyfr</string>
		<string id="24606">od 4 do 32 liter i cyfr</string>
		<string id="24607">Aby użyć funkcj Konto, należy wprowadzić identyfikator użytkownika (od 1 do 32 liter i cyfr) oraz hasło (od 4 do 32 liter i cyfr), a następnie potwierdzić hasło, wpisując je ponownie.</string>
		<string id="24608">Aby używać funkcji Konto, należy wprowadzić hasło (od 4 do 32 liter i cyfr) i wpisać je ponownie w celu potwierdzenia.</string>
		<string id="24620">Parametry faksu</string>
		<string id="24621">Numer telefonu</string>
		<string id="24622">Prawidłowe symbole to 0123456789*#+-</string>
		<string id="24623">Strona tytułowa</string>
		<string id="24624">Odbiorcy faksu</string>
		<string id="24625">Błąd</string>
		<string id="24626">Należy określić numer faksu. Zadanie drukowania zostanie anulowane. Aplikacja może wyświetlić dodatkowy komunikat o błędzie.</string>
		<string id="24627">Maksymalna liczba znaków: %i</string>
		<string id="24628">Zadanie drukowania zostało anulowane przez użytkownika. Aplikacja może wyświetlić dodatkowy komunikat o błędzie.</string>
		<string id="24629">Ostrzeżenie</string>
		<string id="24630">Nie określono odbiorcy faksu. Określ odbiorców faksu w Preferencjach drukarki dostępnych w Panelu sterowania. Jest to niezbędne w przypadku drukowania z aplikacji 32-bitowych w 64-bitowym systemie Windows.</string>
		<string id="24631">Konfiguracja portu</string>
		<string id="24640">Informacje</string>
		<string id="24641">Wersja %i.%02.2i.%02.2i</string>
		<string id="24650">Układ</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Rozmiar papieru</string>
		<string id="269">Orientacja</string>
		<string id="270">Pionowa</string>
		<string id="271">Pozioma</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Rozliczanie zadań</string>
		<string id="256">Identyfikator użytkownika</string>
		<string id="258">Hasło</string>
		<string id="260">Potwierdź hasło</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Określ opcje faksu przed wysłaniem</string>
		<string id="253">Automatycznie wyślij do</string>
		<string id="254">...</string>
		<string id="241">Dodaj wybrane</string>
		<string id="246">Książka adresowa systemu Windows</string>
		<string id="247">Książka adresowa Office Outlook</string>
		<string id="249">Powiadamiaj przy dostarczeniu</string>
		<string id="251">Dziennik...</string>
	</dlg>
</resources>